Bug 522115 - Update crda to account for wireless-regdb released on 2009-09-08
Summary: Update crda to account for wireless-regdb released on 2009-09-08
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crda
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 522113
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-09 14:08 UTC by John W. Linville
Modified: 2009-09-15 21:01 UTC (History)
1 user (show)

Fixed In Version: 1.1.0_2009.09.08-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of: 522113
Environment:
Last Closed: 2009-09-15 21:01:29 UTC


Attachments (Terms of Use)

Description John W. Linville 2009-09-09 14:08:39 UTC
+++ This bug was initially created as a clone of Bug #522113 +++

SSIA...

Comment 1 Fedora Update System 2009-09-09 14:46:22 UTC
crda-1.1.0_2009.09.08-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/crda-1.1.0_2009.09.08-2.fc10

Comment 2 Fedora Update System 2009-09-10 03:47:00 UTC
crda-1.1.0_2009.09.08-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update crda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9456

Comment 3 Fedora Update System 2009-09-15 21:01:24 UTC
crda-1.1.0_2009.09.08-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.